2 Replies Latest reply on Jun 16, 2009 10:28 AM by ramy Hassan

    RIchfaces 3.3.1GA JSF 1.2 are compatible with IE6 ?

    ramy Hassan Novice

      Hello ,

      My Question is the subject of the Topic

      any one use Rich faces 3.3.1 GA with IE 6 ?

      if there are problems or Not i need an answer ASAP plz :)


      Thanks ,
      Ramy